This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1018926 - Review Request: pbuilder - Personal package builder for Debian packages
Review Request: pbuilder - Personal package builder for Debian packages
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Sergio Monteiro Basto
Fedora Extras Quality Assurance
:
: 969718 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-14 13:37 EDT by Sandro Mani
Modified: 2013-11-10 02:39 EST (History)
4 users (show)

See Also:
Fixed In Version: pbuilder-0.215-6.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-10 02:39:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
sergio: fedora‑review+
petersen: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Sandro Mani 2013-10-14 13:37:02 EDT
Spec URL: http://smani.fedorapeople.org/review/pbuilder.spec
SRPM URL: http://smani.fedorapeople.org/review/pbuilder-0.215-5.fc21.src.rpm
Description: Personal package builder for Debian packages
Fedora Account System Username: smani
Comment 1 Sandro Mani 2013-10-14 13:37:39 EDT
*** Bug 969718 has been marked as a duplicate of this bug. ***
Comment 2 Sandro Mani 2013-10-14 13:40:36 EDT
Sergio: Concerning the UML discussion started in bug 969718: the subpackage is little work (basically everything that is currently excluded in the %files section) goes into the uml subpackage. But since I see little signs that uml will be offered on fedora in the near future, I'd rather avoid the spec clutter. However, if you feel that it is something you definitely want to see, then I'll add the package in commented form.
Comment 3 Sergio Monteiro Basto 2013-10-14 14:02:39 EDT
fedora-review and rpmlint, warns in small details, no blockers.

package APPROVED ! 

Please, add me to scm request as co-maintainer 

Thanks,
Comment 4 Sandro Mani 2013-10-14 18:32:59 EDT
Thanks Sergio, adding you to owners.

New Package SCM Request
=======================
Package Name: pbuilder
Short Description: Personal package builder for Debian packages
Owners: smani sergiomb
Branches: f20
InitialCC:
Comment 5 Jens Petersen 2013-10-15 02:05:16 EDT
Git done (by process-git-requests).
Comment 6 Fedora Update System 2013-10-15 05:33:11 EDT
pbuilder-0.215-5.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/pbuilder-0.215-5.fc20
Comment 7 Fedora Update System 2013-10-15 09:27:31 EDT
pbuilder-0.215-5.fc20 has been pushed to the Fedora 20 testing repository.
Comment 8 Fedora Update System 2013-10-18 08:25:59 EDT
pbuilder-0.215-6.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/pbuilder-0.215-6.fc20
Comment 9 Fedora Update System 2013-11-10 02:39:40 EST
pbuilder-0.215-6.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.